---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.5-x86_64-bios-tiny-vm-azure
name: alpine-3.19.5-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:50:56.655585'
uploaded: '2025-01-07T01:51:31.620229'
signed: '2025-01-07T01:51:38.476791'
released: '2025-01-07T01:51:46.332701'
artifacts:
metadata_updated: '2025-01-07T01:51:46.333162'
